{
    "baseMessage":{
        "customCaseNumber":"案号",
        "searchName":"检索人",
         "conditions":"主要检索式",
        "aboutCreative":"关于是否具有新颖性、创造性的结论",
        "preliminaryConclusions":"检索结论",
        "searchTool":"检索工具",
        "compareRecord":"有关检索项目的新颖性和/或创造性的"
    },
    "technicalCase":{
        "inventionPoint":"检索确定的主题分类（IPC）及主要技术"
       
    },
    "compareLiterature":[
        {
            "index":"编号",
            "publicNo":"公开公告号",
            "publicDate":"公开日/公告日",
            "remark":"备注"
        }
    ],
    "compareRecord":[
    ],
    "searchRecord":[
    ]
}